Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

73 lines (63 sloc) 2.343 kb
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
<modelVersion>4.0.0</modelVersion>
<parent>
<groupId>org.jenkins-ci.plugins</groupId>
<artifactId>plugin</artifactId>
<version>1.499</version>
</parent>
<artifactId>xshell</artifactId>
<version>0.11-SNAPSHOT</version>
<packaging>hpi</packaging>
<name>Jenkins cross-platform shell plugin</name>
<description>This plugin allows you to call shell commands using the right shell depending on the executing OS.</description>
<url>http://wiki.jenkins-ci.org/display/JENKINS/XShell+Plugin</url>
<licenses>
<license>
<name>MIT license</name>
<comments>All source code is under the MIT license.</comments>
</license>
</licenses>
<distributionManagement>
<repository>
<id>maven.jenkins-ci.org</id>
<url>http://maven.jenkins-ci.org:8081/content/repositories/releases/</url>
</repository>
</distributionManagement>
<developers>
<developer>
<id>mambu</id>
<name>Marco Ambu</name>
<email>marco.ambu+jenkins@gmail.com</email>
</developer>
</developers>
<scm>
<connection>scm:git:git://github.com/jenkinsci/xshell-plugin.git</connection>
<developerConnection>scm:git:git@github.com:jenkinsci/xshell-plugin.git</developerConnection>
<url>https://github.com/jenkinsci/xshell-plugin</url>
</scm>
<repositories>
<repository>
<id>repo.jenkins-ci.org</id>
<url>http://repo.jenkins-ci.org/public/</url>
</repository>
</repositories>
<pluginRepositories>
<pluginRepository>
<id>repo.jenkins-ci.org</id>
<url>http://repo.jenkins-ci.org/public/</url>
</pluginRepository>
</pluginRepositories>
<dependencies>
<dependency>
<groupId>junit</groupId>
<artifactId>junit</artifactId>
<version>4.11</version>
<scope>test</scope>
</dependency>
<dependency>
<groupId>org.hamcrest</groupId>
<artifactId>hamcrest-library</artifactId>
<version>1.3</version>
</dependency>
</dependencies>
</project>
Jump to Line
Something went wrong with that request. Please try again.